QGIS Application - Bug report #3546
Offline editing plugin does not sync back
2011-03-06 01:57 AM - Paolo Cavallini

Status: Closed
Priority: Low
Assignee: Tim Sutton
Category: C++ Plugins

Affected QGIS version:master
Operating System: Debian
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?:

Easy fix?:

Resolution:

Copied to github as #:

No

No
fixed/implemented
13606

Description

Apparently the Offline editing plugin is broken: it produces the
spatialite db from , but when | ask to synchronize it bac, it fails
silently.

I notice the new record has the gid missing (no serial in the db, |
guess): may this be the reason?

History

#1 - 2011-12-16 01:48 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Veersion 1.7.4

#2 - 2012-04-16 06:26 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0

#3 - 2012-09-04 11:59 AM - Paolo Cavallini
- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2013-05-12 11:09 PM - vinayan Parameswaran

- Pull Request or Patch supplied set to Yes

hopefully fixed in
https://github.com/qgis/Quantum-GIS/pull/586

#5 - 2014-06-23 09:53 AM - Giovanni Manghi
- Resolution set to fixed/implemented
- Status changed from Open to Closed
